Subject: Re: [lojban] le ga'ifanta

From: Invent Yourself <[email-masked]>
Date: Mon, 22 May 2000 00:00:12 -0400 (EDT)

On Sun, 21 May 2000 [email-masked] wrote:

> > them 
> > > or debate them during the time of the freeze (which is open-ended - it 
> is 
> > a 
> > > 5 year MINIMUM in which the 5 years starts only after the books are all 
> > > published, which still has not occurred yet).
> 
> 
> .i ja'o do natfe le tu'a la bab>>
> Nope, just interpreting him in the light of events. The freeze has been in 
> effect for some years now -- I even remember having a meeting or two to vote 
> necessary changes to save the grammar. It will remain in effect until at 
> least five years after the books are published. Remember that the purpose of 

My only point here was that Bob said the baseline starts when the books
are done; in the future, and hasn't started yet.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?